.left {
    float: left;
    width: 45%;
}

.right {
    float: right;
    width: 45%;
}

@media screen and (max-width: 710px) {

    .left, .right {

        margin: 0 auto;
        width: 100%;
    }
}

h1 {
    text-align: left;
    padding: 0.2em;
    color: white;
    font-family: "Roboto", sans-serif;
    background-color: #073498;
}

.next_button, .send {
    float: right;
    background: #4CAF50;
}

.previous_button {
    float: left;
    background: #FF0000;
}

.previous_button:hover, .previous_button:active, .previous_button:focus {
    background: #cc0000;
}

.next_button:hover, .next_button:active, .next_button:focus,
.send:hover, .send:active, .send:focus {
    background: #43A047;
}

.home_page {
    /* width: 900px; */
    margin: auto;
    display: flex;
}

.form {
    position: relative;
    background: #FFFFFF;
    /* min-width: 250px;
    max-width: 900px; */
    margin: auto; /* auto 100px; */
    padding: 45px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    display: none;

}

.challengeRequired, .challengeRequired_list {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 49%;
    border: 0;
    margin: 0; /*  0 15px; */
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
    border-bottom: 3px solid #ff0000;
}

.challenge, .challenge_list {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 49%;
    border: 0;
    margin: 0; /*  0 15px; */
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
}

.res_forma {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 32%;
    border: 0;
    margin: 0; /*  0 15px; */
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
}

.notRequired {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    /* width: 100%; */
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
}

.poid {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 49%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    /* display: inline-block; */
}

.radio_select {
    margin-bottom: 15px;
    width: 100%;
}

select {
    width: 100%;
}

.radio_required {
    font-family: "Roboto", sans-serif;
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
    box-sizing: border-box;
    font-size: 14px;
    border: 0;
    border-bottom: 3px solid #ff0000;
}

.radio__not_required {
    font-family: "Roboto", sans-serif;
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
    box-sizing: border-box;
    font-size: 14px;
    border: 0;
}

.placeholder_select {
    color: red;
}

.required_list {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    border: 0;
    border-bottom: 3px solid #ff0000;
}

.required {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    /* width: 100%; */
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    border: 0;
    border-bottom: 3px solid #ff0000;
}

.full_width {

    width: 100%;
}

.other {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #f2f2f2;
    width: 100%;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    border: 0;
    display: none;
}

.form .hide_form {
    display: none;
}

.formBody {
    padding-top: 100px;
    max-width: 900px;
    margin: auto;
    display: flex;
}

input[type=range] {
    width: 80%;
    float: right;
    margin-bottom: 0px;
}

.slider {
    -webkit-appearance: none;
    appearance: none;
    width: 50px;
    height: 25px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    overflow: hidden;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0px;
    padding-top: 10px;

    margin-top: 5px;
}


.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}

.slider_green::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    background: #333;
    cursor: pointer;
    height: 25px;
    width: 25px;
    border: 0;

    background: #4CAF50;
    box-shadow: -430px 0 0 430px #008000;
}

.slider_orange::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    background: #333;
    cursor: pointer;
    height: 25px;
    width: 25px;
    border: 0;

    background: #FF6347;
    box-shadow: -430px 0 0 430px #FFA500;
}

.slider_red::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    background: #333;
    cursor: pointer;
    height: 25px;
    width: 25px;
    border: 0;

    background: #800000;
    box-shadow: -430px 0 0 430px #B22222;
}

label {
    padding-top: 6px;
}

table {
    width: 100%;
}

table, th, td {
    text-align: center;
}

.td_width {

    width: 50px;
}